Skip to Content
1
Jul 26, 2019 at 03:12 PM

Install SAP ECC 6.0 on SAP NetWeaver 7.3 (SAP_BASIS 730)

256 Views Last edit Jul 26, 2019 at 03:12 PM 2 rev

It is possible to install SAP ECC 6.0 (ERP) on an existing system with SAP NetWeaver 7.3? If so, how?

Product version: SAP NETWEAVER 7.3

Installed Component versions:

SAP_BASIS 730 SP-14

SAP_ABA 730 SP-14

PI_BASIS 730 SP-14

ST-PI 2008_1_710 SP-Level 12

SAP_BW 730 SP-14